
.padding-top-100
  padding-top: 100px !important

.profile-picture
  border-radius: 100%
  overflow: hidden
  -webkit-box-sizing: content-box
  -moz-box-sizing: content-box
  box-sizing: content-box

  img
    width: 100%
    height: -webkit-fill-available

.big-profile-picture
  margin: 0 auto
  width: 120px
  height: 120px
  margin-bottom: 10px

.small-profile-picture
  border: 2px solid #50597b
  width: 40px
  height: 40px

.user-name
  text-align: center
.profile-description
  text-align: center
  color: #757575

.list-group
  padding: 20px 0
  li
    padding: 20px 5px
    cursor: pointer

.border-bottom
  border-bottom: 1px solid rgba(0,0,0,.125) !important

.log-out
  margin-bottom: 40px
  text-align: center
  color: #fc3a72
  cursor: pointer


// Modal
.modal
  position: fixed
  top: calc(50%)


.accounts-container
  .item
    padding: 20px
    display: flex
    align-items: center
    justify-content: flex-start
    border-bottom: 1px solid #ccc
    cursor: pointer

    .image
      width: 15%
      img
        border-radius: 50px

    .content
      width: 75%
      padding: 10px
      .title
        font-size: 1.5rem
        font-weight: bold
      .subtitle
        color: #000000b3

    .checkbox
      width: 10%
      font-size: 2.5rem
      i
        color: #ccc
      .checked
        color: #f8bd45
